<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Kontakti" compressed="true">
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html" navtitle="Kontakti fiksnog biranja"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html" navtitle="Uređivanje kontakata fiksnog biranja"/>
   <topicref FeatureID="-1" href="FDN_HLP_FDN_VIEW.html" navtitle="Zabrana poziva"/>
   <topicref FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html" navtitle="Čuvanje informacija o kontaktu"/>
   <topicref FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html" navtitle="Kontakti"/>
   <topicref FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html" navtitle="Uređivanje kontakata"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html" navtitle="Grupe kontakata"/>
   <topicref FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html" navtitle="Članovi grupe"/>
   <topicref FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html" navtitle="Moji brojevi"/>
   <topicref FeatureID="-1" href="PHOB_HLP_NAME_LIST.html" navtitle="Direktorijum Kontakti"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SETTINGS.html" navtitle="Podešavanja kontakata"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html" navtitle="SIM kontakti"/>
   <topicref FeatureID="-1" href="PHOB_HLP_SIM_LIST.html" navtitle="Direktorijum SIM kontakti"/>
   <topicref FeatureID="-1" href="SDN_HLP_APP.html" navtitle="Brojevi službi"/>
</topics>